
#fa-footer .fa-row {
    margin-right: auto;
    margin-left: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

@media print,
screen and (min-width: 40em) {
    .fa-row .fa-row {
        margin-right: -0.9375rem;
        margin-left: -0.9375rem;
    }
}

@media print,
screen and (min-width: 64em) {
    .fa-row .fa-row {
        margin-right: -0.9375rem;
        margin-left: -0.9375rem;
    }
}

.fa-row .fa-row.collapse {
    margin-right: 0;
    margin-left: 0;
}

.fa-row.expanded {
    max-width: none;
}

.fa-row.expanded .fa-row {
    margin-right: auto;
    margin-left: auto;
}

.fa-row:not(.expanded) .fa-row {
    max-width: none;
}

.fa-row.collapse>.column,
.fa-row.collapse>.columns {
    padding-right: 0;
    padding-left: 0;
}

.fa-row.collapse>.column>.fa-row,
.fa-row.collapse>.columns>.fa-row,
.fa-row.is-collapse-child {
    margin-right: 0;
    margin-left: 0;
}

.column,
.columns {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
    min-width: 0;
}

.column.fa-row.fa-row,
.fa-row.fa-row.columns {
    float: none;
    display: block;
}

.fa-row .column.fa-row.fa-row,
.fa-row .fa-row.fa-row.columns {
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
}

.small-1 {
    -ms-flex: 0 0 8.33333%;
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
}

.small-offset-0 {
    margin-left: 0;
}

.small-2 {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
}

.small-offset-1 {
    margin-left: 8.33333%;
}

.small-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.small-offset-2 {
    margin-left: 16.66667%;
}

.small-4 {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}

.small-offset-3 {
    margin-left: 25%;
}

.small-5 {
    -ms-flex: 0 0 41.66667%;
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
}

.small-offset-4 {
    margin-left: 33.33333%;
}

.small-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.small-offset-5 {
    margin-left: 41.66667%;
}

.small-7 {
    -ms-flex: 0 0 58.33333%;
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
}

.small-offset-6 {
    margin-left: 50%;
}

.small-8 {
    -ms-flex: 0 0 66.66667%;
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
}

.small-offset-7 {
    margin-left: 58.33333%;
}

.small-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.small-offset-8 {
    margin-left: 66.66667%;
}

.small-10 {
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
}

.small-offset-9 {
    margin-left: 75%;
}

.small-11 {
    -ms-flex: 0 0 91.66667%;
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
}

.small-offset-10 {
    margin-left: 83.33333%;
}

.small-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.small-offset-11 {
    margin-left: 91.66667%;
}

.small-up-1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.small-up-1>.column,
.small-up-1>.columns {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.small-up-2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.small-up-2>.column,
.small-up-2>.columns {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.small-up-3 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.small-up-3>.column,
.small-up-3>.columns {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}

.small-up-4 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.small-up-4>.column,
.small-up-4>.columns {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.small-up-5 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.small-up-5>.column,
.small-up-5>.columns {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

.small-up-6 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.small-up-6>.column,
.small-up-6>.columns {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
}

.small-up-7 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.small-up-7>.column,
.small-up-7>.columns {
    -ms-flex: 0 0 14.28571%;
    flex: 0 0 14.28571%;
    max-width: 14.28571%;
}

.small-up-8 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.small-up-8>.column,
.small-up-8>.columns {
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
    max-width: 12.5%;
}

.small-collapse>.column,
.small-collapse>.columns {
    padding-right: 0;
    padding-left: 0;
}

.small-uncollapse>.column,
.small-uncollapse>.columns {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
}

@media print,
screen and (min-width: 40em) {
    .medium-1 {
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%;
    }

    .medium-offset-0 {
        margin-left: 0;
    }

    .medium-2 {
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%;
    }

    .medium-offset-1 {
        margin-left: 8.33333%;
    }

    .medium-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .medium-offset-2 {
        margin-left: 16.66667%;
    }

    .medium-4 {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }

    .medium-offset-3 {
        margin-left: 25%;
    }

    .medium-5 {
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }

    .medium-offset-4 {
        margin-left: 33.33333%;
    }

    .medium-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .medium-offset-5 {
        margin-left: 41.66667%;
    }

    .medium-7 {
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
    }

    .medium-offset-6 {
        margin-left: 50%;
    }

    .medium-8 {
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }

    .medium-offset-7 {
        margin-left: 58.33333%;
    }

    .medium-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .medium-offset-8 {
        margin-left: 66.66667%;
    }

    .medium-10 {
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%;
    }

    .medium-offset-9 {
        margin-left: 75%;
    }

    .medium-11 {
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
        max-width: 91.66667%;
    }

    .medium-offset-10 {
        margin-left: 83.33333%;
    }

    .medium-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .medium-offset-11 {
        margin-left: 91.66667%;
    }

    .medium-up-1 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .medium-up-1>.column,
    .medium-up-1>.columns {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .medium-up-2 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .medium-up-2>.column,
    .medium-up-2>.columns {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .medium-up-3 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .medium-up-3>.column,
    .medium-up-3>.columns {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }

    .medium-up-4 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .medium-up-4>.column,
    .medium-up-4>.columns {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .medium-up-5 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .medium-up-5>.column,
    .medium-up-5>.columns {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .medium-up-6 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .medium-up-6>.column,
    .medium-up-6>.columns {
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%;
    }

    .medium-up-7 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .medium-up-7>.column,
    .medium-up-7>.columns {
        -ms-flex: 0 0 14.28571%;
        flex: 0 0 14.28571%;
        max-width: 14.28571%;
    }

    .medium-up-8 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .medium-up-8>.column,
    .medium-up-8>.columns {
        -ms-flex: 0 0 12.5%;
        flex: 0 0 12.5%;
        max-width: 12.5%;
    }
}

@media print,
screen and (min-width: 40em) and (min-width: 40em) {
    .medium-expand {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px;
    }
}

.fa-row.medium-unstack>.column,
.fa-row.medium-unstack>.columns {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

@media print,
screen and (min-width: 40em) {

    .fa-row.medium-unstack>.column,
    .fa-row.medium-unstack>.columns {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px;
    }
}

@media print,
screen and (min-width: 40em) {

    .medium-collapse>.column,
    .medium-collapse>.columns {
        padding-right: 0;
        padding-left: 0;
    }

    .medium-uncollapse>.column,
    .medium-uncollapse>.columns {
        padding-right: 0.9375rem;
        padding-left: 0.9375rem;
    }
}

@media print,
screen and (min-width: 64em) {
    .large-1 {
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%;
    }

    .large-offset-0 {
        margin-left: 0;
    }

    .large-2 {
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%;
    }

    .large-offset-1 {
        margin-left: 8.33333%;
    }

    .large-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .large-offset-2 {
        margin-left: 16.66667%;
    }

    .large-4 {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }

    .large-offset-3 {
        margin-left: 25%;
    }

    .large-5 {
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }

    .large-offset-4 {
        margin-left: 33.33333%;
    }

    .large-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .large-offset-5 {
        margin-left: 41.66667%;
    }

    .large-7 {
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
    }

    .large-offset-6 {
        margin-left: 50%;
    }

    .large-8 {
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }

    .large-offset-7 {
        margin-left: 58.33333%;
    }

    .large-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .large-offset-8 {
        margin-left: 66.66667%;
    }

    .large-10 {
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%;
    }

    .large-offset-9 {
        margin-left: 75%;
    }

    .large-11 {
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
        max-width: 91.66667%;
    }

    .large-offset-10 {
        margin-left: 83.33333%;
    }

    .large-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .large-offset-11 {
        margin-left: 91.66667%;
    }

    .large-up-1 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .large-up-1>.column,
    .large-up-1>.columns {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .large-up-2 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .large-up-2>.column,
    .large-up-2>.columns {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .large-up-3 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .large-up-3>.column,
    .large-up-3>.columns {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }

    .large-up-4 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .large-up-4>.column,
    .large-up-4>.columns {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .large-up-5 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .large-up-5>.column,
    .large-up-5>.columns {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .large-up-6 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .large-up-6>.column,
    .large-up-6>.columns {
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%;
    }

    .large-up-7 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .large-up-7>.column,
    .large-up-7>.columns {
        -ms-flex: 0 0 14.28571%;
        flex: 0 0 14.28571%;
        max-width: 14.28571%;
    }

    .large-up-8 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .large-up-8>.column,
    .large-up-8>.columns {
        -ms-flex: 0 0 12.5%;
        flex: 0 0 12.5%;
        max-width: 12.5%;
    }
}

@media print,
screen and (min-width: 64em) and (min-width: 64em) {
    .large-expand {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px;
    }
}

.fa-row.large-unstack>.column,
.fa-row.large-unstack>.columns {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

@media print,
screen and (min-width: 64em) {

    .fa-row.large-unstack>.column,
    .fa-row.large-unstack>.columns {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px;
    }
}

@media print,
screen and (min-width: 64em) {

    .large-collapse>.column,
    .large-collapse>.columns {
        padding-right: 0;
        padding-left: 0;
    }

    .large-uncollapse>.column,
    .large-uncollapse>.columns {
        padding-right: 0.9375rem;
        padding-left: 0.9375rem;
    }
}

.shrink {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%;
}

.column-block {
    margin-bottom: 1.875rem;
}

.column-block> :last-child {
    margin-bottom: 0;
}

.align-right {
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.align-center {
    -ms-flex-pack: center;
    justify-content: center;
}

.align-justify {
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.align-spaced {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.align-right.vertical.menu>li>a {
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.align-center.vertical.menu>li>a {
    -ms-flex-pack: center;
    justify-content: center;
}

.align-top {
    -ms-flex-align: start;
    align-items: flex-start;
}

.align-self-top {
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.align-bottom {
    -ms-flex-align: end;
    align-items: flex-end;
}

.align-self-bottom {
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.align-middle {
    -ms-flex-align: center;
    align-items: center;
}

.align-self-middle {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

.align-stretch {
    -ms-flex-align: stretch;
    align-items: stretch;
}

.align-self-stretch {
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
}

.align-center-middle {
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
}

.small-order-1 {
    -ms-flex-order: 1;
    order: 1;
}

.small-order-2 {
    -ms-flex-order: 2;
    order: 2;
}

.small-order-3 {
    -ms-flex-order: 3;
    order: 3;
}

.small-order-4 {
    -ms-flex-order: 4;
    order: 4;
}

.small-order-5 {
    -ms-flex-order: 5;
    order: 5;
}

.small-order-6 {
    -ms-flex-order: 6;
    order: 6;
}

@media print,
screen and (min-width: 40em) {
    .medium-order-1 {
        -ms-flex-order: 1;
        order: 1;
    }

    .medium-order-2 {
        -ms-flex-order: 2;
        order: 2;
    }

    .medium-order-3 {
        -ms-flex-order: 3;
        order: 3;
    }

    .medium-order-4 {
        -ms-flex-order: 4;
        order: 4;
    }

    .medium-order-5 {
        -ms-flex-order: 5;
        order: 5;
    }

    .medium-order-6 {
        -ms-flex-order: 6;
        order: 6;
    }
}

@media print,
screen and (min-width: 64em) {
    .large-order-1 {
        -ms-flex-order: 1;
        order: 1;
    }

    .large-order-2 {
        -ms-flex-order: 2;
        order: 2;
    }

    .large-order-3 {
        -ms-flex-order: 3;
        order: 3;
    }

    .large-order-4 {
        -ms-flex-order: 4;
        order: 4;
    }

    .large-order-5 {
        -ms-flex-order: 5;
        order: 5;
    }

    .large-order-6 {
        -ms-flex-order: 6;
        order: 6;
    }
}

.backtotopbtn {
    bottom: 230px;
}

#fa-footer-new {
    background: #fff;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    clear: both;
}

#fa-footer-new * {
    box-sizing: border-box;
}

#fa-footer-new .auto {
    margin: 0 auto;
}

#fa-footer-new>.fa-row {
    max-width: 1200px;
}

#fa-footer-new .fa-row {
    margin-right: auto;
    margin-left: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

#fa-footer-new .fa-row .small-12 {
    width: 100%;
}

#fa-footer-new .small-12.columns {
    margin: 0 auto;
}

#fa-footer-new ul {
    margin: 0;
}

#fa-footer-new .app-icons a img {
    width: 100% !important;
}

#fa-footer-new h4 {
    font-size: 20px;
    margin: 0;
    font-weight: 500;
}

#fa-footer-new strong {
    font-family: Montserrat, sans-serif;
}

#fa-footer-new .footer-accordion strong {
    width: 100%;
}

#fa-footer-new .app-download p {
    color: #000;
    font-weight: lighter;
    font-size: 14px;
    padding: 20px 0;
}

#fa-footer-new a {
    color: #000;
    font-weight: 400;
    font-size: 14px;
    height: 100%;
    display: inline-block;
}

#fa-footer-new a:hover {
    text-decoration: underline !important;
}

#fa-footer-new .app-download {
    background: #f3f3f3;
    text-align: center;
    padding: 40px 20px;
}

#fa-footer-new .app-download svg {
    width: 150px;
    height: auto;
    padding: 0 10px;
}

#fa-footer-new .app-download svg.google-play {
    width: 170px;
}

#fa-footer-new ul {
    list-style-type: none;
}

#fa-footer-new .footer-accordion {
    background-color: #fff;
    color: #000;
    cursor: pointer;
    padding: 15px 20px;
    width: 100%;
    text-align: left;
    border: none;
    outline: 0;
    transition: 0.4s;
    height: auto;
    display: flex;
    align-items: center;
}

#fa-footer-new .footer-accordion img {
    position: relative;
    margin-right: 5px;
    width: 20px;
    height: 20px;
}

#fa-footer-new .footer-panel {
    padding: 0 18px;
    background-color: #fff;
    display: none;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border-bottom: 1px solid #d6d6d6;
}

@media only screen and (max-width: 426px) {
    #fa-footer-new .footer-panel ul {
        margin: 0;
        padding-bottom: 30px;
    }
}

#fa-footer-new .footer-panel a {
    width: 100%;
    height: 100%;
    padding: 10px 0;
}

@media only screen and (max-width: 426px) {
    #fa-footer-new .footer-panel li{
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 426px) {
    #fa-footer-new .footer-panel .payment {
        display: flex;
        flex-wrap: wrap;
    }
}

#fa-footer-new .footer-panel .payment img {
    width: 50px;
    padding-right: 10px;
}

#fa-footer-new .footer-accordion:after {
    content: url(https://www.footasylum.com/images/articles/footer/plus.svg);
    font-size: 13px;
    color: #000;
    float: right;
    margin-left: 5px;
}

#fa-footer-new .footer-active:after {
    content: "\2796";
}

#fa-footer-new .footer-links {
    width: 100%;
}

#fa-footer-new .footer-bottom {
    background: #fafafa;
    padding: 10px;
    text-align: center;
}

#fa-footer-new .footer-bottom>.fa-row {
    max-width: 1200px;
    justify-content: center;
    align-items: center;
}

#fa-footer-new .footer-bottom .copy {
    text-align: center;
    color: #000;
    opacity: 0.5;
    font-size: 12px;
    margin-bottom: 20px;
}

#fa-footer-new .social-icons {
    display: flex;
    justify-content: center;
    padding: 10px;
}

#fa-footer-new .social-icons li {
    padding: 10px;
}

#fa-footer-new .social-icons img {
    width: 30px;
    max-width: 30px;
}

#fa-footer-new .policies {
    text-align: center;
    width: 100%;
    justify-content: center;
    display: flex;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

#fa-footer-new .policies li {
    text-align: center;
    padding: 4px;
    font-size: 14px;
    color: #000;
    opacity: 0.5;
}

#fa-footer-new .externalLink {
    position: relative;
}

#fa-footer-new .externalLink::after {
    content: url(https://www.footasylum.com/images/articles/footer/arrow-right.svg);
    margin-left: 5px;
    position: absolute;
    top: 10px;
    right: 0;
}

#fa-footer-new .policies a {
    font-size: 12px;
    padding: 5px;
}

#fa-footer-new .email-sign-up {
    background: #f3f3f3;
    padding: 36px;
}

#fa-footer-new .email-sign-up form {
    position: relative;
}

#fa-footer-new .email-sign-up img {
    position: relative;
    margin-right: 5px;
    width: 20px;
}

#fa-footer-new .email-sign-up strong {
    font-size: 14px;
}

#fa-footer-new .email-sign-up input {
    border: 1px solid #b2b2b2;
    border-radius: 5px;
    padding: 15px 10px;
    font-size: 16px;
    color: #000;
    height: 50px;
    margin-top: 20px;
    font-weight: 500;
    background: #fff;
    width: 100%;
    padding-right: 55px;
}

#fa-footer-new .email-sign-up button {
    background: #b2b2b2;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 25px;
    right: 5px;
    border-radius: 5px;
    transition: 0.3s ease-in-out all;
    border: 0;
    cursor: pointer;
}

#fa-footer-new .email-sign-up #email-arrow {
    fill: #fff;
}

#fa-footer-new .email-sign-up #email-arrow g {
    fill: #fff;
}

#fa-footer-new .email-sign-up.valid button {
    background: #11fa78;
}

#fa-footer-new .email-sign-up.valid #email-arrow {
    fill: #000;
}

#fa-footer-new .email-sign-up.valid #email-arrow g {
    fill: #000;
}

#fa-footer-new .email-sign-up input::placeholder {
    color: #b2b2b2;
    padding-left: 0;
}

#fa-footer-new .email-signup.signup-invalid {
    border: 2px solid red;
}

@media only screen and (min-width: 375px) {
    #fa-footer-new .app-download svg {
        width: 120px;
    }
}

@media only screen and (min-width: 425px) {
    #fa-footer-new .app-download {
        padding: 40px;
    }

    #fa-footer-new h4 {
        font-size: 25px;
        font-weight: 500;
    }

    #fa-footer-new .app-download p {
        font-size: 16px;
    }

    #fa-footer-new .app-download svg {
        width: 150px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    #fa-footer-new .payment-methods {
        left: 240px !important;
    }
}

@media only screen and (min-width: 900px) {
    #fa-footer-new h4 {
        font-size: 30px;
    }

    #fa-footer-new .app-download p {
        font-size: 18px;
    }

    #fa-footer-new .app-download p {
        padding: 0 0 20px;
    }

    #fa-footer-new .footer-accordion img {
        margin-right: 10px;
    }

    #fa-footer-new .email-sign-up input::placeholder {
        font-size: 14px;
    }

    #fa-footer-new .app-icons a img {
        width: auto !important;
    }

    #fa-footer-new .footer-panel {
        max-height: 100%;
        overflow: visible;
        border-bottom: none;
        display: block;
    }

    #fa-footer-new .footer-accordion {
        cursor: auto;
    }

    #fa-footer-new .email-sign-up {
        padding: 20px;
    }

    #fa-footer-new .fa-row.footer-cta-wrapper {
        padding: 50px 0 40px 0;
        position: relative;
    }

    #fa-footer-new .email-sign-up input {
        padding: 15px 5px;
    }

    #fa-footer-new .footer-bottom .copy {
        margin: 0 !important;
        padding-top: 17px;
    }

    #fa-footer-new .footer-accordion:after {
        display: none;
    }

    #fa-footer-new strong {
        font-size: 16px;
        font-weight: 500;
    }

    #fa-footer-new .app-download svg.google-play {
        width: 162px;
    }

    #fa-footer-new .social-icons {
        padding: 0;
    }

    #fa-footer-new .footer-bottom {
        padding: 20px 0;
    }

    #fa-footer-new .footer-bottom .copy {
        margin: 0;
        font-weight: 300;
        text-align: left;
        font-size: 12px;
        position: relative;
        left: -40px;
        text-align: left;
        text-decoration: none;
    }

    #fa-footer-new .policies {
        margin: 0;
        margin-top: 8px;
    }

    #fa-footer-new .footer-bottom>.fa-row {
        flex-direction: row-reverse !important;
    }

    #fa-footer-new .social-icons li {
        padding: 0 10px;
    }

    #fa-footer-new .policies a {
        padding: 0 5px;
    }

    #fa-footer-new .payment-methods {
        position: absolute;
        top: 280px;
        left: 300px;
        width: 350px !important;
    }

    #fa-footer-new .email-sign-up {
        position: absolute;
        border-radius: 10px;
        top: 230px;
        right: 10px;
        width: 23% !important;
    }

    #fa-footer-new .email-sign-up input {
        font-size: 14px;
    }
}

@media only screen and (min-width: 640px) and (max-width: 900px) {
    #fa-footer-new .fa-row .small-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 900px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    #fa-footer-new .fa-row .small-12 {
        width: 25%;
    }
}

@media (min-width: 1280px) and (orientation: landscape) {
    #fa-footer-new .footer-links .small-12 {
        width: 25%;
    }

    #fa-footer-new .footer-panel .payment {
        display: inline-flex;
    }

    #fa-footer-new .footer-bottom .copy {
        text-align: center;
        margin: 20px;
        left: 0;
    }
}

#cookiebar {
    display: none;
}

.cookie-container-mob {
    list-style-type: none;
    width: 100%;
    margin: 0;
    background: #3c3c3c;
    color: #fff;
    text-align: center;
    position: fixed;
    bottom: 0;
    z-index: 20;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cookie-container-mob li {
    display: inline-block;
}

.cookie-container-mob a {
    color: #fff !important;
    text-decoration: underline;
}

.cookie-container-mob i {
    margin: 10px;
    position: relative;
    top: 3px;
    left: 10px;
}

.cookie-container-mob p {
    font-size: 14px;
}

.cookie-container-mob span {
    font-weight: 400;
}





#fa-footer-new .email-sign-up.invalid button {
	background: #e36071
}

#fa-footer-new .email-sign-up button svg {
	position: relative
}

#fa-footer-new .signUpSuccess {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #525252
}

#footerSignUp {
	height: 150px
}

#fa-footer-new .signUpSuccess img {
	width: 40px !important;
	display: block;
	padding: 13px;
	text-align: center;
	background: #c7c7c7;
	border-radius: 60px;
	position: relative;
	height: 40px
}

#fa-footer-new .signUpSuccess strong {
	margin-top: 10px;
	text-transform: uppercase
}

#fa-footer-new .email-sign-up input {
	padding-right: 50px
}